body{margin:5px 0px 0px 10px;font-family:arial;font-size:13px;color:#333333;background-color:#fdfdfd;}

h1,h2{display: inline;}

.tree{cursor: pointer;color:#003300;font-size:12px;}
.navi{font-size:12px;color:#333333;}
.navi1{color:#005500;}


.show_pointer{cursor: pointer;}

.pasoul_titre{text-decoration:none;color:#009900;font-size:60px;font-weight:bold;text-align:left;}
.pasoul_presentation{text-decoration:none;color:#ffffff;font-size:16px;font-weight:bold;}

.pasoul_all{text-decoration:none;}
.pasoul_rubrique{text-decoration:none;color:#333333;}
a.pasoul_rubrique:hover{text-decoration:underline;}
.pasoul_rubriquea{text-decoration:none;color:#000000;}
a.pasoul_rubriquea:hover{text-decoration:underline;}
.pasoul_navi{text-decoration:none;color:#333333;}
a.pasoul_navi:hover{text-decoration:underline;}
span.pasoul_navi:hover{text-decoration:underline;}
.pasoul_banderouge{text-decoration:none;color:#ffffff;}
a.pasoul_banderouge:hover{background-color:#feffff;color:#550000;}

.pasoul{text-decoration:none;color:#003300;font-size:14px;}
a.pasoul:hover{background-color:#dddddd;color:#880000;}
.pasoulm{text-decoration:none;color:#660000;font-size:14px;}
a.pasoulm:hover{background-color:#770000;color:#ffffff;}
.pasoulmail{text-decoration:none;color:#ffffff;font-size:14px;}
a.pasoulmail:hover{background-color:#ffffff;color:#444444;}

.pasoul_cur{text-decoration:none;color:#880000;font-size:12px;}
a.pasoul_cur:hover{background-color:#ddddff;color:#000000;}


.pasoul_liste{text-decoration:none;color:#223322;}
a.pasoul_liste:hover{background-color:#cccccc;color:#aa0000;}

.left_col{text-align: left;color:#000000;font-size:12px;}
.titre_col{font-size:12px;color:#ffffff;}

.titre_gamme{font-size:24px;font-weight:bold;color:#000000;text-align:center;}
.stitre_gamme{font-size:18px;font-weight:bold;color:#000000;text-align:center;}

.rubrique_desc{text-align:justify;font-size:13px;background-color:#f9f0f0;}
.rubrique{font-size:13px}
.rubrique_titre{font-size:24px;font-weight:bold;}
.rubrique_art{font-size:16px;color:#000000;text-align:justify;}
.rubrique_artplus{font-size:20px;color:#000000;}
.rubrique_artprix{font-size:13px;font-weight:bold;color:#000044;text-align:center;}
table.rubrique:hover{background-color:#ccccff;color:#000000;}

.col_titre{font-weight:bold;font-size:15px;background-color:#dddddd;text-align:center;}
.col_titre2{font-weight:bold;font-size:14px;background-color:#bbbb99;text-align:center;color:#660000;}

.article_titre{text-align:left;font-size:16px;font-weight:bold;color:#555555;}
.article_prix{text-align:center;font-size:16px;font-weight:bold;color:#440000;}
.article_marque{text-align:left;font-size:14px;font-weight:bold;color:#555555;}
.article_desc{text-align:justify;font-size:13px;color:#222222;}
.article_port{text-align:justify;font-size:13px;color:#990000;font-weight:bold;}
.article_promo{text-align:justify;font-size:15px;color:#990000;}
input.article_qte{border:1px solid #888888;height:20px;width:26px;margin:1px;margin-bottom:2px;padding:1px;font-size:13px;text-align:center;}
.pasoulsame{font-size:13px;text-decoration:none;color:#000000;}
a.pasoulsame:hover{text-decoration:underline;}
input.panier_button:hover{cursor:pointer;}

.menu{font-size:12px;color:#ffffff;}
table.menu:hover{background-color:#ccccff;color:#000000;}
div.div_menu:hover{visibility:visible;}
.menu_pasoul{text-decoration:none;color:#000077;font-size:12px;}
a.menu_pasoul:hover{background-color:#dddddd;color:#aa0000;}

input.recherche{border:1px solid #aaaaaa;height:20px;width:120px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.recherche_button{font-size:11px;color:#ffffff;font-weight:bold;width:27px;height:21px;background: #008800;margin-bottom:2px;}
input.recherche_button:hover{cursor:pointer;}
.recherche_titre{font-size:12px;color:#003300;font-weight:bold;margin-bottom:1px;}
table.recherche1{margin-bottom:10px;}

select.marque_sel{font-size:11px;width:165px;margin-bottom:5px;margin-top:0px;border: 1px;border-style: solid;border-color: #004400; }
select.categorie_sel{font-size:11px;width:165px;margin-top:0px;border: 1px;border-style: solid;border-color: #004400; }

.afpanier{background-color:#ffffdd;color:#000000;font-size:11px;}
.panier_titre{background-color:#ddddcc;color:#550000;font-size:11px;}

.panier_virtuel{font-size:14px;font-weight:bold;}
.panier_virtuel_nom{font-size:10px;}
.panier_table{font-size:11px;font-weight:bold;color:#440000;text-align:center;background-color:#dddddd;}
.panier_table1{font-size:11px;color:#000044;text-align:center;background-color:#ffffff;}
input.panier_button1{font-size:12px;width:60px;height:22px;background: #ddddcc;color:#000000;margin-top:5px;margin-bottom:5px;padding: 0px 0px 0px 0px;}
input.panier_button1:hover{cursor:pointer;}
input.panier_button2{font-size:10px;font-weight:bold;width:88px;height:22px;background: #008800;color:#ffffff;padding: 0px 0px 0px 0px;}
input.panier_button2:hover{cursor:pointer;}
input.panier_button3{font-size:10px;font-weight:bold;width:176px;height:22px;background: #008800;color:#ffffff;padding: 0px 0px 0px 0px;}
input.panier_button3:hover{cursor:pointer;}
.pasoul_panier{text-decoration:none;color:#000000;}
a.pasoul_panier:hover{text-decoration:underline;}

.gamme{font-size:14px;font-weight:bold;margin-left:10px;}
.gamme1{font-size:14px;font-weight:bold;margin-left:10px;color:#550000;}

.info{font-size:12px;font-weight:bold;color:#003300;}

.banderouge{font-size:13px;font-weight:bold;color:#ffffff;}
.basdepage{font-size:12px;color:#222222;margin-top:8px;}
.basdepage1{font-size:11px;color:#222222;margin-top:15px;margin-bottom:3px;text-align:center;}

.histo_img{font-size:10px;text-decoration:none;color:#000044;}
a.histo_img:hover{text-decoration:underline;}



.menu_pasoulb{text-decoration:none;color:#334433;font-size:12px;font-weight:bold;}
a.menu_pasoulb:hover{background-color:#cccccc;color:#aa0000;}
.menubar_table{background-color:#eeeedd;}

#menubar span {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	line-height:13px; 
	margin-top:0px;
	border:none;
	z-index:6;
}

#menubar span:hover {
	border: 1px solid #007700;
	padding: 4px 10px 4px 10px;
	color:#cc0000;
	font-size:13px;
	background: #eeeeee;
	
}




.smenubar
{
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:2px 2px 2px 2px;
	border:1px solid #ffffff;
	border-top:none;
	font-size:12px;
	line-height:16px; 
	background:#005500;
	
}




#menubar span:hover .smenubar
{
	left:-1px;
	top:18px;
}


.menubar2_table{background-color:#eeeedd;}

#menubar2 span {
	float:left;
	display:block;
	text-align:left;
	position:relative;
	padding: 4px 10px 4px 10px;
	line-height:12px; 
	margin-top:0px;
	border:none;
	z-index:5;
}

#menubar2 span:hover {
	border: 1px solid #007700;
	padding: 4px 10px 4px 10px;
	color:#ffffff;
	font-size:12px;
	text-align:left;
	background: #005500;
	
}




.smenubar2
{
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:2px 2px 2px 2px;
	border:1px solid #007700;
	font-size:12px;
	line-height:13px; 
	
	background:#005500;
	

	
}




#menubar2 span:hover .smenubar2
{
	left:-1px;
	top:20px;
}

.zoom {font-size:12px;}
span.zoom:hover{text-decoration:underline;cursor:pointer;}

.desc_plus{font-size:10px;font-weight:bold;}
span.desc_plus:hover{text-decoration:underline;cursor:pointer;}
.desc_parag{text-align:justify;}

input.bioinf_button{font-size:11px;color:#ffffff;font-weight:bold;width:80px;height:21px;background: #008800;margin-top:10px;}
input.bioinf_button:hover{cursor:pointer;}

.panier_artprix{font-size:12px;font-weight:bold;color:#333333;text-align:right;background-color:#ddddcc}
.panier_artprix1{font-size:12px;font-weight:bold;color:#333333;text-align:right;background-color:#ddddcc}
.panier_artprix1p{font-size:12px;font-weight:bold;color:#880000;text-align:right;background-color:#ddddcc}
.panier_artprix1pm{font-size:12px;font-weight:bold;color:#880000;text-align:right;background-color:#ffffff}
.panier_artprixt{font-size:12px;font-weight:bold;color:#333333;text-align:right;background-color:#ddddcc}
.panier_article{font-size:12px;font-weight:bold;color:#333333;text-align:left;background-color:#ddddcc}
.panier_articlet{font-size:12px;font-weight:bold;color:#333333;text-align:left;background-color:#e5e5d0}
.panier_articleq{font-size:12px;font-weight:bold;color:#333333;text-align:center;background-color:#ddddcc}
.titre_panier{font-size:18px;font-weight:bold;color:#666666;text-align:center;margin-top:10px;}
.panier_selpays{font-size:12px;font-weight:bold;color:#333333;}
input.recalc_button{font-size:11px;color:#ffffff;font-weight:bold;width:80px;height:21px;background: #008800;margin-bottom:2px;}
input.recalc_button:hover{cursor:pointer;}
input.continuer_button{font-size:11px;color:#ffffff;font-weight:bold;width:130px;height:21px;background: #008800;margin-bottom:2px;}
input.continuer_button:hover{cursor:pointer;}
input.valider_button{font-size:11px;color:#ffffff;font-weight:bold;width:140px;height:21px;background: #008800;margin-bottom:2px;}
input.valider_button:hover{cursor:pointer;}

.titre_connection{font-size:14px;font-weight:bold;color:#666666;text-align:center;margin-top:4px;}
.texte_connection{font-size:12px;font-weight:bold;color:#666666;margin-left:15px;}
.error_connection{font-size:12px;font-weight:bold;color:#aa0000;text-align:center;margin-top:4px;}
a.texte_connection1{font-size:11px;font-weight:bold;color:#666666;margin-left:5px;text-decoration:none;}
a.texte_connection1:hover{text-decoration:underline;cursor:pointer;}
input.connection1{border:1px solid #aaaaaa;height:16px;width:200px;margin:1px;margin-left:10px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.connect_button{font-size:11px;color:#ffffff;font-weight:bold;width:100px;height:21px;background: #008800;margin-top:10px;}
input.connect_button:hover{cursor:pointer;}
input.newcompte_button{font-size:11px;color:#ffffff;font-weight:bold;width:140px;height:21px;background: #008800;margin-top:10px;}
input.newcompte_button:hover{cursor:pointer;}
input.newcompte_button1{font-size:11px;color:#ffffff;font-weight:bold;width:180px;height:21px;background: #008800;margin-top:10px;}
input.newcompte_button1:hover{cursor:pointer;}

.texte_saisie{font-size:13px;font-weight:bold;color:#666666;margin-right:5px;}
.texte_saisiep{font-size:13px;font-weight:bold;color:#666666;line-height:25px;}
.texte_saisie1{font-size:13px;font-weight:bold;color:#666666;line-height:18px; }
textarea.texte_saisie1{border:1px solid #aa0000;height:50px;width:460px;margin:1px;padding:2px;font-size:13px;text-align:left;}

.texte_saisiep2{font-size:14px;font-weight:bold;color:#666666;line-height:25px;}
input.carte_button{font-size:11px;color:#ffffff;font-weight:bold;width:280px;height:21px;background: #008800;margin-top:10px;}
input.carte_button:hover{cursor:pointer;}

input.nom{border:1px solid #aaaaaa;height:20px;width:200px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.adresse{border:1px solid #aaaaaa;height:20px;width:300px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.codep{border:1px solid #aaaaaa;height:20px;width:100px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.ville{border:1px solid #aaaaaa;height:20px;width:250px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}
input.email{border:1px solid #aaaaaa;height:20px;width:150px;margin:1px;margin-right:2px;margin-bottom:2px;padding:2px;font-size:11px;text-align:left;}

.erreur_msg{font-size:13px;font-weight:bold;color:#aa0000;}
input.retour_button{font-size:11px;color:#ffffff;font-weight:bold;width:100px;height:21px;background: #008800;margin-top:10px;}
input.retour_button:hover{cursor:pointer;}
input.retour_buttony{font-size:11px;color:#ffffff;font-weight:bold;width:220px;height:21px;background: #008800;margin-top:10px;}
input.retour_buttony:hover{cursor:pointer;}
input.retour_buttonyn{font-size:11px;color:#ffffff;font-weight:bold;width:280px;height:21px;background: #888888;margin-top:15px;}
input.retour_buttonyn:hover{cursor:pointer;}

.response{font-size:16px;font-weight:bold;color:#aa0000;}
.responsey{font-size:16px;font-weight:bold;color:#00aa00;}
.responseyn{font-size:16px;font-weight:bold;color:#555555;}

.gestion_compte{font-size:14px;font-weight:bold;color:#444444;text-align:center;}
a.gestion_compte1{font-size:14px;font-weight:bold;color:#0000aa;text-decoration:none;}
a.gestion_compte1:hover{text-decoration:underline;cursor:pointer;}
.detail_commande{font-size:15px;font-weight:bold;color:#444444;font-weight:bold;text-align:left;}
.commande_article{font-size:12px;font-weight:bold;color:#333333;text-align:left;background-color:#fff0f0}
.commande_artprix1{font-size:12px;font-weight:bold;color:#333333;text-align:right;background-color:#fff0f0;}
.commande_artqte{font-size:12px;font-weight:bold;color:#333333;text-align:center;background-color:#fff0f0;}
.col_titret1{font-weight:bold;font-size:14px;background-color:#dddddd;text-align:center;color:#660000;}
a.gestion_commande{font-size:12px;font-weight:bold;color:#0000cc;text-decoration:none;}
a.gestion_commande:hover{text-decoration:underline;cursor:pointer;}
.detail_commande{font-size:14px;font-weight:bold;color:#444444;}
.detail_red{font-size:14px;font-weight:bold;color:#bb0000;}
.detail_green{font-size:14px;font-weight:bold;color:#00bb00;}

.nondispo{font-size:16px;color:#aa0000;font-weight:bold;font-size:16px;}
